-- Stores past nodeids assigned to nodes in the Treeview to avoid duplicates
-- and to re-use in future where possible, avoiding problems such as those
-- caused by not being able to use an article id for uncreated articles.
--

CREATE TABLE /*$wgDBprefix*/treeview_used_nodeids (
	tv_nodeid varchar(32) NOT NULL PRIMARY KEY,
	tv_visiblecontext varchar(1024) NOT NULL
) TYPE=InnoDB;
